# Hackathon Seismic

Link to presentation:
https://docs.google.com/presentation/d/1-nDWCsNcHFxsqM6-peS5WsZpfeNBpCB1HvQfnUSxHi8/edit?usp=sharing




melting one inline as a linear dataframe

il = 0
test = pd.DataFrame(seismic_segy.iline[seismic_segy.ilines[il]].T).reset_index()
melted_test = pd.melt(test[test.columns[1:]], var_name='xline', value_name='value')
melted_test['iline'] = il

melted_test.loc[melted_test.xline==0]


loop and append to csv to save for example?